RubyGems Navigation menu

aws-sdk-rds 1.213.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.225.0 - April 11, 2024 (586 KB)
  2. 1.224.0 - April 09, 2024 (586 KB)
  3. 1.223.0 - March 18, 2024 (584 KB)
  4. 1.222.0 - March 14, 2024 (582 KB)
  5. 1.221.0 - March 07, 2024 (582 KB)
  6. 1.213.0 - January 24, 2024 (530 KB)
Show all versions (246 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

258f2373c5fac442c45289ace9880e546cef871e28c320c929b9c38fc7d02676

Total downloads 89,479,258

For this version 34,494

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: